import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArborescenceCalendarComponent } from './arborescence-calendar.component';

describe('ArborescenceCalendarComponent', () => {
  let component: ArborescenceCalendarComponent;
  let fixture: ComponentFixture<ArborescenceCalendarComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArborescenceCalendarComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArborescenceCalendarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
